Package Details: renoise 3.2.0-3

Git Clone URL: https://aur.archlinux.org/renoise.git (read-only)
Package Base: renoise
Description: A music composition program
Upstream URL: https://www.renoise.com
Keywords: daw music renoise tracker
Licenses: custom:renoise
Conflicts: renoise3-demo
Submitter: jackrandom
Maintainer: jackrandom
Last Packager: jackrandom
Votes: 8
Popularity: 0.231064
First Submitted: 2016-01-28 01:16
Last Updated: 2019-09-04 12:20

Pinned Comments

NeoZelox commented on 2016-09-13 04:22

for any fellow noobs out there, you have to buy/download the official tar file from renoise.com, put it in the same directory as PKGBUILD, and ~then~ make the package

Latest Comments

jackrandom commented on 2019-09-04 12:21

@spider-mario you're right, corrected. I didn't bump pkgrel this time, for reasons you've already described.

spider-mario commented on 2019-09-03 19:00

It wasn’t really necessary to bump pkgrel for the removal of i686 since the compiled package stays the same.

(Also, skipping the checksum is now missing.)

jackrandom commented on 2019-02-13 20:22

@dvzrv thx, corrected.

dvzrv commented on 2019-02-13 13:35

@jackrandom: Please use jack as in optdepends, as jack2 provides jack.

jackrandom commented on 2018-09-08 23:25

@spacepluk thanks for your suggestion, which I followed.

spacepluk commented on 2018-08-28 12:47

hi there! thanks for maintaining this package. Would you consider adding this patch?

https://gist.github.com/spacepluk/e34c1928edcb6a7cde0d9c6b4158c377

jackrandom commented on 2016-11-06 11:13

@electricprism pls read previous comment.

electricprism commented on 2016-11-05 22:28


==> Making package: renoise 3.1.0-1 (Sat Nov 5 15:28:07 PDT 2016)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Retrieving sources...
==> ERROR: Unknown download protocol: file
Aborting...
==> ERROR: Makepkg was unable to build renoise.
==> Restart building renoise ? [y/N]
==> --------------------------------

NeoZelox commented on 2016-09-13 04:22

for any fellow noobs out there, you have to buy/download the official tar file from renoise.com, put it in the same directory as PKGBUILD, and ~then~ make the package